.Bianco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.BiancoLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFFFFF;
	cursor: hand;
}


.TestoStand {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000099;
}
.Porpora {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #93292B;
	cursor: hand;
}
.PorporaLink {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #93292B;
	cursor: hand;
}
.PorporaLink:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #000099;
	cursor: hand;
}
.PorporaLink:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #93292B;
	cursor: hand;
}
.PorporaLink:visited:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #000099;
	cursor: hand;
}

.blueLink {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #0000CC;
	cursor: hand;
}
.blueLink:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #93292B;
	cursor: hand;
}.blueLink:visited {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #0000CC;
	cursor: hand;
}.blueLink:visited:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #93292B;
	cursor: hand;
}
.TxtINT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #990000;
	cursor: hand;
	text-transform: capitalize;
}
.PorpsmLink {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #93292B;
	cursor: hand;
}

.PorpsmLink:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #000099;
	cursor: hand;
}

.PorpsmLink:visited {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #93292B;
	cursor: hand;
}
.PorpsmLink:visited:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #000099;
	cursor: hand;
}
.TxtINT_Y {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFcd82;
	cursor: hand;
	text-transform: capitalize;
}
.PagliasmLink {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFFFCC;
	cursor: hand;
}
.PagliaLink {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #ffcd82;
	cursor: hand;
}
.PagliaLink:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #000099;
	cursor: hand;
}.PagliaLink:visited {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #ffcd82;
	cursor: hand;
}.PagliaLink:visited:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #000099;
	cursor: hand;
}
.Txt_YCopia {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFcd82;
	cursor: hand;
	text-transform: capitalize;
}
.PorporaBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #93292B;
	cursor: hand;
	text-decoration: blink;
}
.TxtINTsm {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #990000;
	cursor: hand;
	text-transform: capitalize;
}
.TestoCC {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC6600;
}
.TestoCB {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC6633;
}
.TestoCCtable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC6600;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: thin;
	border-bottom-color: #FFB66C;
}
.stiletb {
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: groove;
	border-left-style: none;
	border-bottom-color: #990000;
}
